<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mister Majestic</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mister_Majestic"/>
<meta name="wx_page_id" content="477201"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mister Majestic" id="wxsec1"><h1 class="pagetitle" id="wx1">Mister Majestic</h1>

<wx:template id="wx_t1" pagename="Template:Personaggio" page_id="1150655"/>
<div class="floatright" id="wx2">
<table class="sinossifumetti" width="300" style="width: 300px; border-collapse: separate; border-spacing: 2px; font-size: 90%; border: #AAA 1px solid; border-top: #AAA 0px solid; border-bottom: #AAA 2px solid;" id="wx3">
<caption style="width: 300px; font-size: 114%; background-color: blue; color: white; font-weight: bold; border: #AAA 1px solid; border-bottom: 0; border-top: #AAA 1px solid;" id="wx4">Mister Majestic</caption>

<tr id="wx5">
<th colspan="2" style="color: black; background-color: white; text-align: center;" id="wx6">
<div class="wx_image" wx:align="none" id="wx7"><a href="/wit/Immagine:No_immagini.png" title="" wx:linktype="image" wx:pagename="Immagine:No_immagini.png" wx:page_id="1813268" id="wx8"><img src="/wit/Immagine:No_immagini.png" alt="" width="280" height="330" id="wx9"/></a></div>
</th>
</tr>

<tr id="wx10">
<td colspan="2" style="color: black; background-color: white; border-bottom: 1px solid #AAA; text-align: center; font-size: 90%; font-style: italic;" id="wx11"/>
</tr>

<tr id="wx12">
<th scope="row" id="wx13"><a href="/wit/Alter_ego" title="Alter ego" wx:linktype="known" wx:pagename="Alter_ego" wx:page_id="87874" id="wx14">Alter ego</a></th>
<td id="wx15">
<p id="wx16">Lord Majestros</p>
</td>
</tr>

<tr id="wx17">
<th scope="row" id="wx18">
<p id="wx19">Creato da</p>
</th>
<td id="wx20">
<ul id="wx21">
<li id="wx22"><a href="/wit/Jim_Lee" title="Jim Lee" wx:linktype="known" wx:pagename="Jim_Lee" wx:page_id="1515156" id="wx23">Jim Lee</a></li>

<li id="wx24"><a href="/wit/H.K._Proger" class="new" title="H.K. Proger" wx:linktype="unknown" wx:pagename="H.K._Proger" id="wx25">H.K. Proger</a></li>
</ul>
</td>
</tr>

<tr id="wx26">
<th scope="row" id="wx27">
<p id="wx28">Editore</p>
</th>
<td style="border-top: 2px solid #EFEFEF;" id="wx29"><a href="/wit/DC_Comics" title="DC Comics" wx:linktype="known" wx:pagename="DC_Comics" wx:page_id="16825" id="wx30">DC Comics</a>
<p id="wx31">– <a href="/wit/Wildstorm" title="Wildstorm" wx:linktype="known" wx:pagename="Wildstorm" wx:page_id="131182" id="wx32">Wildstorm</a></p>
</td>
</tr>

<tr id="wx33">
<th scope="row" id="wx34"><span title="Testata o episodio in cui compare" id="wx35">1ª app. in</span></th>
<td id="wx36"><i id="wx37">WildC.A.T.s</i>
<p id="wx38">(I serie) n. 11</p>
</td>
</tr>

<tr id="wx39">
<th scope="row" id="wx40">
<p id="wx41">Stato attuale</p>
</th>
<td id="wx42">
<p id="wx43">attivo</p>
</td>
</tr>

<tr id="wx44">
<th scope="row" id="wx45">
<p id="wx46">Abilità</p>
</th>
<td id="wx47">
<ul id="wx48">
<li id="wx49">
<p id="wx50">Forza, velocità e resistenza sovrumane</p>
</li>

<li id="wx51">
<p id="wx52">Volo</p>
</li>

<li id="wx53">
<p id="wx54">Vista laser</p>
</li>

<li id="wx55">
<p id="wx56">Vista microscopica</p>
</li>

<li id="wx57">
<p id="wx58">Soffio congelante</p>
</li>

<li id="wx59">
<p id="wx60">Invulnerabilità</p>
</li>

<li id="wx61">
<p id="wx62">Intelletto geniale</p>
</li>

<li id="wx63">
<p id="wx64">Può sopravvivere nel vuoto senza supporti vitali</p>
</li>
</ul>
</td>
</tr>

<tr id="wx65">
<th scope="row" id="wx66">
<p id="wx67">Alleati</p>
</th>
<td id="wx68">
<ul class="noindent" id="wx69">
<li id="wx70"><a href="/wit/Wildcats_%28fumetto%29" title="Wildcats (fumetto)" wx:linktype="known" wx:pagename="Wildcats_(fumetto)" wx:page_id="1483157" id="wx71">WildC.A.T.S.</a></li>

<li id="wx72">
<p id="wx73">Componente del disciolto <a href="/wit/Team_One" class="new" title="Team One" wx:linktype="unknown" wx:pagename="Team_One" id="wx74">Team One</a></p>
</li>
</ul>
</td>
</tr>

<tr id="wx75">
<th scope="row" id="wx76">
<p id="wx77">Parenti</p>
</th>
<td id="wx78">
<ul class="noindent" id="wx79">
<li id="wx80">
<p id="wx81">Kenesha (figlia, alias Savant)</p>
</li>

<li id="wx82">
<p id="wx83">Majestrate (figlio)</p>
</li>
</ul>
</td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx84">
<td colspan="2" style="text-align: center; font-size: 90%; padding: 0; background-color: blue; color: white;" id="wx85"><b id="wx86">DC Comics / Wildstorm</b></td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx87">
<td colspan="2" style="text-align: center; padding: 0; font-size: 90%; background-color: #efefef;" id="wx88"><a href="/wit/Categoria:Personaggi_dei_fumetti_e_dell%27animazione" title="Categoria:Personaggi dei fumetti e dell'animazione" wx:linktype="known" wx:pagename="Categoria:Personaggi_dei_fumetti_e_dell'animazione" wx:page_id="28767" id="wx89">Personaggi dei fumetti e dell'animazione</a>
<p id="wx90"> <small id="wx91">(<a href="/wit/Template:Personaggio/man" title="Template:Personaggio/man" wx:linktype="known" wx:pagename="Template:Personaggio/man" wx:page_id="1150688" id="wx92">uso del template</a>)</small></p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx93"><b id="wx94">Mister Majestic</b>, il cui vero nome è <b id="wx95">Majestros</b> (insignito del titolo di Lord sul suo pianeta di origine), è un personaggio dei <a href="/wit/Fumetto" title="Fumetto" wx:linktype="known" wx:pagename="Fumetto" wx:page_id="1858" id="wx96">fumetti</a> creato da <a href="/wit/Jim_Lee" title="Jim Lee" wx:linktype="known" wx:pagename="Jim_Lee" wx:page_id="1515156" id="wx97">Jim Lee</a> e <a href="/wit/H.K._Proger" class="new" title="H.K. Proger" wx:linktype="unknown" wx:pagename="H.K._Proger" id="wx98">H.K. Proger</a>, pubblicato dalla <a href="/wit/Wildstorm" title="Wildstorm" wx:linktype="known" wx:pagename="Wildstorm" wx:page_id="131182" id="wx99">Wildstorm</a>, poi passata sotto l'egida del colosso <a href="/wit/DC_Comics" title="DC Comics" wx:linktype="known" wx:pagename="DC_Comics" wx:page_id="16825" id="wx100">DC Comics</a>. È più comunemente noto come <b id="wx101">Mr. Majestic</b>.</p>

<p id="wx102">Mr. Majestic è uno dei personaggi più importanti nell'universo fumettistico Wildstorm, dotato di poteri straordinari, che lo rendono il più potente dei <a href="/wit/Supereroe" title="Supereroe" wx:linktype="known" wx:pagename="Supereroe" wx:page_id="57258" id="wx103">supereroi</a> di questo mondo, in cui riveste essenzialmente, con alcuni distinguo, il ruolo di <a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx104">Superman</a> nel cosmo DC.</p>

<a id="Biografia_del_personaggio" name="Biografia_del_personaggio"/>
<wx:section level="2" title="Biografia del personaggio" id="wxsec2"><h2 id="wx105">Biografia del personaggio</h2>

<p id="wx106">Mr Majestic, alias Lord Majestros appartiene alla razza aliena dei kerubini (provenienti dal pianeta Khera) che per millenni si sono opposti alla razza dei Demoniti in una guerra che si sposta lungo tutto il cosmo.</p>

<p id="wx107">Migliaia di anni fa infuriò una battaglia nel nostro sistema solare che provocò l'ammaraggio delle due razze sul nostro pianeta. La guerra proseguì sul nostro mondo influenzando la storia e la mitologia, in quanto entrambe le razze sono dotate di una longevità tale da essere considerati immortali.</p>

<p id="wx108">Mr Majestic ha fatto parte negli <a href="/wit/Anni_1960" title="Anni 1960" wx:linktype="known" wx:pagename="Anni_1960" wx:page_id="38" id="wx109">anni sessanta</a> del TEAM 1, un gruppo di supereroi fondato dal governo <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx110">USA</a> insiema a Lord Emp e Zealot diventando popolare fra la gente comune. Ad un certo punto sparì dalla scena, mettendosi in esilio in <a href="/wit/Groenlandia" title="Groenlandia" wx:linktype="known" wx:pagename="Groenlandia" wx:page_id="10293" id="wx111">Groenlandia</a> (viveva in solitudine in mezzo ai ghiacci), ignorando anche la guerra contro i Demoniti. Non venne mai chiarito quale fu il motivo di questa scelta drastica, sebbene alcuni spunti siano forniti da una bambola di pezza abbandonata nella casa tra i ghiacci.</p>

<p id="wx112">Quando l'originale gruppo Wildcats sparì nell'esplosione di una nave spaziale, <i id="wx113">Veggente</i> (o Savant, sorella di <i id="wx114">Zealot</i>) convince Lord Majestros a tornare ed a mettersi alla guida della nuova formazione del supergruppo.</p>

<p id="wx115">Da notare che durante il <i id="wx116"><a href="/wit/Crossover" title="Crossover" wx:linktype="known" wx:pagename="Crossover" wx:page_id="63033" id="wx117">crossover</a></i> <i id="wx118">Fuoco dal Cielo</i>, si scoprì che Mr. Majestic uccise <i id="wx119">John Kolt</i> membro del <i id="wx120">Team one</i>, Lord Kerubino e amante di Zealot. John era ammalato di uno strano cancro e chiese a Mr. Majestic di terminarlo. La personalita del Lord fu in seguito scaricata all'interno di Spartan.</p>

<a id="Profilo" name="Profilo"/>
</wx:section><wx:section level="2" title="Profilo" id="wxsec3"><h2 id="wx121">Profilo</h2>

<p id="wx122">Mr Majestic è un Lord di Khera ed un guerriero reduce da migliaia di anni di guerra su vari pianeti, fiero e potente come ogni Lord di Khera. Non smette mai di far pesare questo fatto con il suo attegiamento da nobile nei confronti dei colleghi umani, questo provoca dissidi e scontri verbali, specie con <i id="wx123">Grifter</i>. Ha un grande senso dell'onore e pratica la castità.</p>

<p id="wx124">Non mostra mai emozioni di nessun tipo e spesso rimane impassibile agli eventi. Al ritorno dei Wildcats originali sparisce spesso dalla scena intervenedo in alcuni scontri che coinvolgono i suoi compagni di battaglia.</p>

<p id="wx125">In un <a href="/wit/Viaggio_nel_tempo" title="Viaggio nel tempo" wx:linktype="known" wx:pagename="Viaggio_nel_tempo" wx:page_id="81705" id="wx126">viaggio temporale</a> Grifter conosce un Majestic diverso, che ha perso la sua imperturbabilità e si è innamorato di un'umana. L'incontro lo lascia con una domanda, che mai ha avuto risposta, sulle cause di un tale cambiamento.</p>

<p id="wx127">Mr Majestic appare oramai vecchio in una miniserie, che vaga in solitudine per lo spazio in un futuro devastato da una catastrofe cosmica e viene assorbito da un'entita aliena che si scoprirà essere Spartan.</p>

<wx:template id="wx_t2" pagename="Template:Wildstorm" page_id="1483331"/>
<div style="-moz-border-radius: 1em; clear:both; margin-top: 0.5em; margin: 1em auto; padding:2px; text-align: center; background:#efefef; border:3px solid blue; font-size:smaller;" id="wx128">
<div style="-moz-border-radius-topright: 0.75em; -moz-border-radius-topleft: 0.75em; padding:2px; background:blue; height:2em;" id="wx129"><span style="color:#ffffff; font-size:110%;" id="wx130"><b id="wx131"><a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx132"><span style="color:#ffffff;" id="wx133">Personaggi</span></a> e <a href="/wit/Fumetto" title="Fumetto" wx:linktype="known" wx:pagename="Fumetto" wx:page_id="1858" id="wx134"><span style="color:#ffffff;" id="wx135">fumetti</span></a> <a href="/wit/Wildstorm" title="Wildstorm" wx:linktype="known" wx:pagename="Wildstorm" wx:page_id="131182" id="wx136"><span style="color:#ffffff;" id="wx137">Wildstorm</span></a></b></span></div>

<p id="wx138"><a href="/wit/Authority_%28fumetto%29" title="Authority (fumetto)" wx:linktype="known" wx:pagename="Authority_(fumetto)" wx:page_id="203714" id="wx139">Authority</a> · <a href="/wit/Gen%C2%B9%C2%B3" title="Gen¹³" wx:linktype="known" wx:pagename="Gen¹³" wx:page_id="1483304" id="wx140">Gen¹³</a> · <a href="/wit/Planetary" title="Planetary" wx:linktype="known" wx:pagename="Planetary" wx:page_id="677940" id="wx141">Planetary</a> · <a href="/wit/Stormwatch_%28fumetto%29" title="Stormwatch (fumetto)" wx:linktype="known" wx:pagename="Stormwatch_(fumetto)" wx:page_id="1483140" id="wx142">Stormwatch</a> · <a href="/wit/Wildcats_%28fumetto%29" title="Wildcats (fumetto)" wx:linktype="known" wx:pagename="Wildcats_(fumetto)" wx:page_id="1483157" id="wx143">Wildcats</a><br id="wx144"/>
<a href="/wit/Axel_Brass" title="Axel Brass" wx:linktype="known" wx:pagename="Axel_Brass" wx:page_id="232241" id="wx145">Axel Brass</a> • <a href="/wit/Elijah_Snow" title="Elijah Snow" wx:linktype="known" wx:pagename="Elijah_Snow" wx:page_id="220985" id="wx146">Elijah Snow</a> • <a href="/wit/Mister_Majestic" title="Mister Majestic" wx:linktype="self" wx:pagename="Mister_Majestic" wx:page_id="477201" id="wx147">Mister Majestic</a></p>

<div style="background:blue; height:2em; padding:2px;" id="wx148"><b id="wx149"><a href="/wit/America%27s_Best_Comics" title="America's Best Comics" wx:linktype="known" wx:pagename="America's_Best_Comics" wx:page_id="350681" id="wx150"><span style="color:#ffffff;" id="wx151">America's Best Comics</span></a></b></div>

<p id="wx152"><b id="wx153"><a href="/wit/La_Lega_degli_Straordinari_Gentlemen" title="La Lega degli Straordinari Gentlemen" wx:linktype="known" wx:pagename="La_Lega_degli_Straordinari_Gentlemen" wx:page_id="131160" id="wx154">La Lega degli Straordinari Gentlemen</a></b> • <b id="wx155"><a href="/wit/Promethea" title="Promethea" wx:linktype="known" wx:pagename="Promethea" wx:page_id="405915" id="wx156">Promethea</a></b> • <b id="wx157"><a href="/wit/Terra_Obscura" title="Terra Obscura" wx:linktype="known" wx:pagename="Terra_Obscura" wx:page_id="1307278" id="wx158">Terra Obscura</a></b> • <b id="wx159"><a href="/wit/Tom_Strong" title="Tom Strong" wx:linktype="known" wx:pagename="Tom_Strong" wx:page_id="233597" id="wx160">Tom Strong</a></b> • <b id="wx161"><a href="/wit/Tomorrow_Stories" title="Tomorrow Stories" wx:linktype="known" wx:pagename="Tomorrow_Stories" wx:page_id="725496" id="wx162">Tomorrow Stories</a></b> • <b id="wx163"><a href="/wit/Top_10_%28fumetto%29" title="Top 10 (fumetto)" wx:linktype="known" wx:pagename="Top_10_(fumetto)" wx:page_id="727734" id="wx164">Top 10</a></b></p>

<div style="-moz-border-radius-bottomright: 0.75em; -moz-border-radius-bottomleft: 0.75em; padding:2px; background:blue;" id="wx165"><b id="wx166"><a href="/wit/Progetto:Fumetti" class="new" title="Progetto:Fumetti" wx:linktype="unknown" wx:pagename="Progetto:Fumetti" id="wx167"><span style="color:#ffffff;" id="wx168">Progetto fumetti</span></a></b> <span style="font-weight:bolder; color:#ffffff;" id="wx169">•</span> <b id="wx170"><a href="/wit/Portale:Fumetti" class="new" title="Portale:Fumetti" wx:linktype="unknown" wx:pagename="Portale:Fumetti" id="wx171"><span style="color:#ffffff;" id="wx172">Portale fumetti</span></a></b></div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mister_Majestic" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx173">Categoria</a>: <span dir="ltr" id="wx174"><a href="/wit/Categoria:Personaggi_Wildstorm" title="Categoria:Personaggi Wildstorm" wx:linktype="known" wx:pagename="Categoria:Personaggi_Wildstorm" wx:page_id="1056384" id="wx175">Personaggi Wildstorm</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Mister_Majestic" class="external" wx:linktype="interwiki" wx:pagename="en:Mister_Majestic" id="wx176">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="progetto">
<p id="wx177">fumetti</p>
</wx:argument><wx:argument name="autore">
<p id="wx178">Jim Lee</p>
</wx:argument><wx:argument name="autore 2">
<p id="wx179">H.K. Proger</p>
</wx:argument><wx:argument name="lingua originale">
<p id="wx180">inglese</p>
</wx:argument><wx:argument name="paese">
<p id="wx181">Stati Uniti</p>
</wx:argument><wx:argument name="nome">
<p id="wx182">Mister Majestic</p>
</wx:argument><wx:argument name="alterego">
<p id="wx183">Lord Majestros</p>
</wx:argument><wx:argument name="etichetta">
<p id="wx184">Wildstorm</p>
</wx:argument><wx:argument name="editore">
<p id="wx185">DC Comics</p>
</wx:argument><wx:argument name="studio"/><wx:argument name="data inizio"/><wx:argument name="data fine"/><wx:argument name="collana">
<i id="wx186">WildC.A.T.s</i>
<p id="wx187">(I serie) n. 11</p>
</wx:argument><wx:argument name="editore Italia"/><wx:argument name="data inizio Italia"/><wx:argument name="data fine Italia"/><wx:argument name="collana Italia"/><wx:argument name="sesso"/><wx:argument name="data di nascita"/><wx:argument name="luogo di nascita"/><wx:argument name="capelli"/><wx:argument name="occhi"/><wx:argument name="colore"/><wx:argument name="altezza"/><wx:argument name="età"/><wx:argument name="peso"/><wx:argument name="gruppo sanguigno"/><wx:argument name="formazione originale"/><wx:argument name="formazione attuale"/><wx:argument name="alleati">
<p id="wx188">*<a href="/wit/Wildcats_%28fumetto%29" title="Wildcats (fumetto)" wx:linktype="known" wx:pagename="Wildcats_(fumetto)" wx:page_id="1483157" id="wx189">WildC.A.T.S.</a> *Componente del disciolto <a href="/wit/Team_One" class="new" title="Team One" wx:linktype="unknown" wx:pagename="Team_One" id="wx190">Team One</a></p>
</wx:argument><wx:argument name="rango"/><wx:argument name="id"/><wx:argument name="razza"/><wx:argument name="etnia"/><wx:argument name="oggetti"/><wx:argument name="abilità">
<p id="wx191">*Forza, velocità e resistenza sovrumane *Volo *Vista laser *Vista microscopica *Soffio congelante *Invulnerabilità *Intelletto geniale *Può sopravvivere nel vuoto senza supporti vitali</p>
</wx:argument><wx:argument name="trasformazioni"/><wx:argument name="parenti">
<p id="wx192">*Kenesha (figlia, alias Savant) *Majestrate (figlio)</p>
</wx:argument><wx:argument name="base"/><wx:argument name="stato">
<p id="wx193">attivo</p>
</wx:argument><wx:argument name="incipit">
<p id="wx194">no</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
